<?xml version="1.0" encoding="utf-8"?>
<Project DefaultTargets="Build" ToolsVersion="12.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{28444C86-1B41-4558-BA27-DCF32B2B1E0F}</ProjectGuid>
    <OutputType>Library</OutputType>
    <RootNamespace>Ntp.Analyzer</RootNamespace>
    <AssemblyName>Ntp.Analyzer</AssemblyName>
    <ReleaseVersion>0.7.0</ReleaseVersion>
    <TargetFrameworkVersion>v4.5.2</TargetFrameworkVersion>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>..\bin</OutputPath>
    <DefineConstants>TRACE;DEBUG;</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>none</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>..\bin</OutputPath>
    <DefineConstants>TRACE;</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="NPlot">
      <HintPath>..\packages\NPlot.0.9.10.0\lib\net20\NPlot.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Runtime.Serialization" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="..\Shared\AssemblyInfo.cs" />
    <Compile Include="Config\Attribute\NtpaIndex.cs" />
    <Compile Include="Config\Node\ClusterConfiguration.cs" />
    <Compile Include="Config\Node\DriftStatConfiguration.cs" />
    <Compile Include="Config\Node\NodeConfiguration.cs" />
    <Compile Include="Graph\HostGraph.cs" />
    <Compile Include="Graph\GraphBase.cs" />
    <Compile Include="Graph\PeerGraph.cs" />
    <Compile Include="Graph\DispersionGraph.cs" />
    <Compile Include="Log\LogExtensions.cs" />
    <Compile Include="Render\Renderer.cs" />
    <Compile Include="Render\HtmlRenderer.cs" />
    <Compile Include="Render\IHtmlObject.cs" />
    <Compile Include="Export\StreamDestination.cs" />
    <Compile Include="Export\FileStreamDestination.cs" />
    <Compile Include="Export\DirectoryStreamDestination.cs" />
    <Compile Include="Export\IStreamGenerator.cs" />
    <Compile Include="Page\DefaultHostPageBuilder.cs" />
    <Compile Include="Page\BootstrapHostPageBuilder.cs" />
    <Compile Include="Render\Host\DefaultHostPageRender.cs" />
    <Compile Include="Render\Host\BootstrapHostPageRender.cs" />
    <Compile Include="Render\Host\BootstrapHostTableRender.cs" />
    <Compile Include="Render\Host\BootstrapHostGraphRender.cs" />
    <Compile Include="Render\Peer\BootstrapPeerPageRender.cs" />
    <Compile Include="Render\Peer\BootstrapPeerInfoRender.cs" />
    <Compile Include="Render\Peer\BootstrapPeerGraphRender.cs" />
    <Compile Include="Page\BootstrapPeerPageBuilder.cs" />
    <Compile Include="Page\BootstrapAboutPageBuilder.cs" />
    <Compile Include="Render\BootstrapAboutPageRender.cs" />
    <Compile Include="Render\Graph\BootstrapGrapPageRender.cs" />
    <Compile Include="Render\BootstrapPageRender.cs" />
    <Compile Include="Render\HtmlObjectRender.cs" />
    <Compile Include="Render\Host\DefaultHostTableRender.cs" />
    <Compile Include="Render\Host\DefaultHostGraphRender.cs" />
    <Compile Include="Render\Peer\DefaultPeerGraphRender.cs" />
    <Compile Include="Render\Peer\DefaultPeerInfoRender.cs" />
    <Compile Include="Render\Peer\DefaultPeerPageRender.cs" />
    <Compile Include="Render\BootstrapMenuRender.cs" />
    <Compile Include="Render\Host\HostLineRender.cs" />
    <Compile Include="Page\DefaultPeerPageBuilder.cs" />
    <Compile Include="Page\PageBuilderBase.cs" />
    <Compile Include="Page\GraphPageBuilder.cs" />
    <Compile Include="Export\WebLink.cs" />
    <Compile Include="Render\IHtmlExtension.cs" />
    <Compile Include="Graph\TrafficGraph.cs" />
    <Compile Include="Interface\IGraphBaseConfiguration.cs" />
    <Compile Include="Interface\IHostGraphConfiguration.cs" />
    <Compile Include="Interface\IPeerGraphConfiguration.cs" />
    <Compile Include="Interface\ITrafficGraphConfiguration.cs" />
    <Compile Include="Export\FtpStreamDestination.cs" />
    <Compile Include="Render\Summary\BootstrapSummaryGraphRender.cs" />
    <Compile Include="Render\Summary\BootstrapSummaryPageRender.cs" />
    <Compile Include="Render\Summary\DefaultPeerSummaryGraphRender.cs" />
    <Compile Include="Render\Summary\DefaultPeerSummaryPageRender.cs" />
    <Compile Include="Page\DefaultPeerSummaryPageBuilder.cs" />
    <Compile Include="Page\BootstrapPeerSummaryPageBuilder.cs" />
    <Compile Include="Export\FileSystemDestination.cs" />
    <Compile Include="Statistics\DbStatusBuilder.cs" />
    <Compile Include="Statistics\DirectStatusBuilder.cs" />
    <Compile Include="Statistics\StatusBuilder.cs" />
    <Compile Include="Config\ConfigBuilder.cs" />
    <Compile Include="Interface\IDispersionGraphConfiguration.cs" />
    <Compile Include="Config\Node\Destination\DestinationCollection.cs" />
    <Compile Include="Config\Node\Destination\DirectoryCollection.cs" />
    <Compile Include="Config\Node\Destination\FileCollection.cs" />
    <Compile Include="Config\Node\Destination\GraphSetConfiguration.cs" />
    <Compile Include="Config\Node\Destination\WebLinkCollection.cs" />
    <Compile Include="Config\Node\Graph\GraphBaseConfiguration.cs" />
    <Compile Include="Config\Node\Graph\HostGraphConfiguration.cs" />
    <Compile Include="Config\Node\Graph\PeerGraphConfiguration.cs" />
    <Compile Include="Config\Node\Graph\TrafficGraphConfiguration.cs" />
    <Compile Include="Config\Node\Navigation\DropdownItemConfiguration.cs" />
    <Compile Include="Config\Node\Navigation\HeaderMenuItemConfiguration.cs" />
    <Compile Include="Config\Node\Navigation\HeadMenuItemConfiguration.cs" />
    <Compile Include="Config\Node\Navigation\ILinkable.cs" />
    <Compile Include="Config\Node\Navigation\LinkMenuItemConfiguration.cs" />
    <Compile Include="Config\Node\Navigation\MenuConfiguration.cs" />
    <Compile Include="Config\Node\Navigation\MenuItemConfiguration.cs" />
    <Compile Include="Config\Node\Navigation\MenuItemType.cs" />
    <Compile Include="Config\Node\Navigation\PageMenuItemConfiguration.cs" />
    <Compile Include="Config\Node\Navigation\SpacerMenuItemConfiguration.cs" />
    <Compile Include="Config\Node\Page\AboutPageConfiguration.cs" />
    <Compile Include="Config\Node\Page\Collection\SummaryCollection.cs" />
    <Compile Include="Config\Node\Page\HostGraphPageConfiguration.cs" />
    <Compile Include="Config\Node\Page\HostPageConfiguration.cs" />
    <Compile Include="Config\Node\Page\PageConfigurationBase.cs" />
    <Compile Include="Config\Node\Page\PageTheme.cs" />
    <Compile Include="Config\Node\Page\PeerGraphPageConfiguration.cs" />
    <Compile Include="Config\Node\Page\PeerPageConfiguration.cs" />
    <Compile Include="Config\Node\Page\PeerSummaryPageConfiguration.cs" />
    <Compile Include="Config\Node\DatabaseConfiguration.cs" />
    <Compile Include="Config\Node\HeartbeatConfiguration.cs" />
    <Compile Include="Config\Node\ListenerConfiguration.cs" />
    <Compile Include="Config\Node\LogConfiguration.cs" />
    <Compile Include="Config\Node\NotifyConfiguration.cs" />
    <Compile Include="Config\Node\PermissionConfiguration.cs" />
    <Compile Include="Config\Node\ReadingBulkConfiguration.cs" />
    <Compile Include="Config\Node\Configuration.cs" />
    <Compile Include="Config\Node\HostConfiguration.cs" />
    <Compile Include="Config\Node\HostSubConfiguration.cs" />
    <Compile Include="Config\Syntax\AboutPageSyntaxNode.cs" />
    <Compile Include="Config\Syntax\DatabaseSyntaxNode.cs" />
    <Compile Include="Config\Syntax\DirDestinationSyntaxNode.cs" />
    <Compile Include="Config\Syntax\FileDestinationSyntaxNode.cs" />
    <Compile Include="Config\Syntax\GraphSetSyntaxNode.cs" />
    <Compile Include="Config\Syntax\HeartbeatSyntaxNode.cs" />
    <Compile Include="Config\Syntax\HostGraphSyntaxNode.cs" />
    <Compile Include="Config\Syntax\HostPageSyntaxNode.cs" />
    <Compile Include="Config\Syntax\HostSyntaxNode.cs" />
    <Compile Include="Config\Syntax\ISyntaxNode.cs" />
    <Compile Include="Config\Syntax\ListenerSyntaxNode.cs" />
    <Compile Include="Config\Syntax\LogSyntaxNode.cs" />
    <Compile Include="Config\Syntax\MenuItemSyntaxNode.cs" />
    <Compile Include="Config\Syntax\MenuSyntaxNode.cs" />
    <Compile Include="Config\Syntax\NotifySyntaxNode.cs" />
    <Compile Include="Config\Syntax\Option\DatabaseProviderNode.cs" />
    <Compile Include="Config\Syntax\Option\HostTypeNode.cs" />
    <Compile Include="Config\Syntax\Option\LogTypeNode.cs" />
    <Compile Include="Config\Syntax\Option\MenuItemTypeNode.cs" />
    <Compile Include="Config\Syntax\Option\PageThemeNode.cs" />
    <Compile Include="Config\Syntax\Option\SeverityNode.cs" />
    <Compile Include="Config\Syntax\Option\TimeStampNode.cs" />
    <Compile Include="Config\Syntax\PeerGraphSyntaxNode.cs" />
    <Compile Include="Config\Syntax\PeerPageSyntaxNode.cs" />
    <Compile Include="Config\Syntax\PermissionSyntaxNode.cs" />
    <Compile Include="Config\Syntax\ReadingSyntaxNode.cs" />
    <Compile Include="Config\Syntax\RootSyntaxNode.cs" />
    <Compile Include="Config\Syntax\Setting\BooleanSettingNode.cs" />
    <Compile Include="Config\Syntax\Setting\IntegerSettingNode.cs" />
    <Compile Include="Config\Syntax\Setting\NumericSettingNode.cs" />
    <Compile Include="Config\Syntax\Setting\SettingNode.cs" />
    <Compile Include="Config\Syntax\Setting\StringSettingNode.cs" />
    <Compile Include="Config\Syntax\Setting\SymbolSettingNode.cs" />
    <Compile Include="Config\Syntax\StatSyntaxNode.cs" />
    <Compile Include="Config\Syntax\SummariesSyntaxNode.cs" />
    <Compile Include="Config\Syntax\SyntaxNode.cs" />
    <Compile Include="Config\Syntax\TrafficGraphSyntaxNode.cs" />
    <Compile Include="Config\Syntax\WebLinkSyntaxNode.cs" />
    <Compile Include="Config\Attribute\NtpaReference.cs" />
    <Compile Include="Config\Attribute\NtpaReferenceCollection.cs" />
    <Compile Include="Config\Attribute\NtpaSetting.cs" />
    <Compile Include="Config\Attribute\NtpaSettingsCollection.cs" />
    <Compile Include="Config\Table\SymbolTable.cs" />
    <Compile Include="Config\Table\Symbol.cs" />
    <Compile Include="Config\Table\Keyword.cs" />
    <Compile Include="Config\Table\IntegerToken.cs" />
    <Compile Include="Config\Table\KeywordToken.cs" />
    <Compile Include="Config\Table\LitteralToken.cs" />
    <Compile Include="Config\Table\NumericToken.cs" />
    <Compile Include="Config\Table\QuotedIdentToken.cs" />
    <Compile Include="Config\Table\SymbolToken.cs" />
    <Compile Include="Config\Table\Token.cs" />
    <Compile Include="Config\Table\TokenType.cs" />
    <Compile Include="Config\Node\ConfigurationNode.cs" />
    <Compile Include="Config\Syntax\HostGraphPageSyntaxNode.cs" />
    <Compile Include="Config\Syntax\PeerGraphPageSyntaxNode.cs" />
    <Compile Include="Config\Syntax\PeerSummaryPageSyntaxNode.cs" />
    <Compile Include="Interface\IConfigurationNode.cs" />
    <Compile Include="Config\Attribute\Layout.cs" />
    <Compile Include="Config\Node\StatsConfiguration.cs" />
    <Compile Include="Config\Compiler\ConfigCompiler.cs" />
    <Compile Include="Config\Compiler\ConfigFileReader.cs" />
    <Compile Include="Config\Compiler\Tokenizer.cs" />
    <Compile Include="Config\Compiler\ConfigParser.cs" />
    <Compile Include="Config\Compiler\Decompiler.cs" />
    <Compile Include="Config\Compiler\SchematicValidator.cs" />
    <Compile Include="Config\Compiler\SymbolResolver.cs" />
    <Compile Include="Config\Compiler\ICompilerStage.cs" />
    <Compile Include="Config\Node\Page\GraphPageConfiguration.cs" />
    <Compile Include="Interface\IPathProvider.cs" />
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <ItemGroup>
    <None Include="packages.config" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\Ntp.Analyzer.Objects\Ntp.Analyzer.Objects.csproj">
      <Project>{02912378-E62D-4445-BA30-F56D3ABE9DA2}</Project>
      <Name>Ntp.Analyzer.Objects</Name>
    </ProjectReference>
    <ProjectReference Include="..\Ntp.Data\Ntp.Data.csproj">
      <Project>{03F3B0D9-AC35-43E3-9303-87A71FB73CD1}</Project>
      <Name>Ntp.Data</Name>
    </ProjectReference>
    <ProjectReference Include="..\Ntp.Analyzer.Data\Ntp.Analyzer.Data.csproj">
      <Project>{8263BEAB-1610-4F82-9FC0-84421E5AB6B0}</Project>
      <Name>Ntp.Analyzer.Data</Name>
    </ProjectReference>
    <ProjectReference Include="..\Ntp.Analyzer.Import\Ntp.Analyzer.Import.csproj">
      <Project>{1F0A20C9-71C7-4A2C-8DB3-5D18E0E49227}</Project>
      <Name>Ntp.Analyzer.Import</Name>
    </ProjectReference>
    <ProjectReference Include="..\Ntp.Common\Ntp.Common.csproj">
      <Project>{86848F80-2692-47AB-A68A-BFB2990B632E}</Project>
      <Name>Ntp.Common</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup />
</Project>